.header-top,
.header .dropdown{line-height:3em;}
.block .block-title,
.cart .crosssell h2,
.cart .discount h2,
.cart .shipping h2{padding:15px 10px;font-weight:normal;font-size:1.3333em;line-height:1.25em;text-transform:uppercase;}
.section-title{padding-top:7px;padding-bottom:7px;border-bottom:1px dashed #ddd;font-weight:normal;font-size:1.3333em;line-height:1.25em;}
.account-login h2,
#opc-login h3,
.fieldset .legend,
.multiple-checkout .col2-set h2.legend,
.info-set h2.legend{font-size:1.5em;line-height:1.3333em;font-weight:normal;text-transform:uppercase;border-bottom:1px solid #eee;padding-bottom:10px;}
.box-account .box-head h2,
.order-items h2.table-caption,
.order-items h2.sub-title,
.order-items .order-comments h2{}
.dashboard .box .box-title h3,
.dashboard .box .box-title h4,
.order-info-box h2{}
.category-title,
.my-account .page-title,
.box-account .box-head,
.dashboard .box .box-title{border-color:#eee;}
.section-line,
.toolbar{border-color:#eee;}
.main-top-container,
.footer-top-container,
.product-view .product-type-data,
.product-view .product-type-data .price-box,
.container1-wrapper,
.container2-wrapper,
.product-view .add-to-box,
.category-products-grid .item,
.products-list li.item,
.remember-me-popup h3,
.map-popup-heading{border-color:#f5f5f5;}
.custom-sidebar-right .inner,
.custom-sidebar-left .inner{border-color:#f5f5f5;}
.products-list .product-shop-inner{border-color:#f5f5f5;}
.data-table thead,
.cart-table thead tr,
.availability-only-details thead{border-color:#ddd;}
.products-list .ratings,
.products-grid .ratings,
.products-list .ratings a,
.products-grid .ratings a,
.block-layered-nav dd li,
.block-related-simple .related-add-to-wishlist,
.block-related-thumbnails .related-add-to-wishlist,
.availability,
.product-view .box-reviews dd .date,
.item-options dd,
.product-options p.note,
.price-notice .price,
.old-price,
.product-view .price-box .old-price .price,
#map-popup-msrp,
.map-popup-msrp .price{color:#aaa;}
.breadcrumbs li,
.breadcrumbs a{color:#c5c5c5;}
.product-options dd select,
.product-options dd .input-text,
.product-options dd textarea,
.product-options ul.options-list{color:#888;}
.product-options dd select:hover,
.product-options dd select:focus,
.product-options dd textarea:hover,
.product-options dd textarea:focus,
.product-options ul.options-list:hover{color:#333;}
.sorter .view-mode a:hover,
.sorter .sort-by .category-asc:hover,
.sorter .sort-by .category-desc:hover,
.pager .pages li a:hover,
.add-to-links.addto-icons a:hover,
.gen-slider-arrows1 .direction-nav a:hover,
.gen-slider-arrows2 .direction-nav a:hover,
.gen-slider-arrows3 .direction-nav a:hover,
#cboxPrevious:hover,
#cboxNext:hover,
#cboxClose:hover,
#scroll-to-top:hover{color:#fff;}
.product-view .price-box .price,
.map-popup-price .price,
.map-popup-msrp .price{font-family:Verdana, Geneva, sans-serif;}
.block .block-title,
.form-search .search-autocomplete ul,
.um-fortis .top-links .links > li > a,
.um-fortis .dropdown-toggle.cover,
#mobnav-trigger,
.vertnav-top,
.cart fieldset,
.pv-top-outline .product-top-wrapper,
.pv-top-outline .product-top-wrapper2,
.pv-top-outline .product-top-wrapper3,
.block-related .section-title,
.opc .step-title,
.opc .step-title .number,
.box-account,
.order-info-box,
input.input-text, select, textarea,
button.button span,
span.icon,
.sorter .view-mode a,
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc,
.pager .pages li a,
.buttons-set .back-link small,
.direction-nav a,
#cboxPrevious,
#cboxNext,
#cboxClose,
.accordion-style1 .opener,
.collapsible .opener,
#scroll-to-top,
.caption .heading,
.caption p,
.cat-label{border-radius:2px;}
.products-grid .product-image img,
.products-list .product-image img,
.product-image img,
.img-box .product-image,
.img-box .product-image img,
.img-box .thumbnails a,
.img-box .thumbnails img,
#cboxContent{border-radius:2px;}
.dropdown-toggle.cover > div{border-radius:2px 2px 0 0;}
.dropdown-menu.left-hand{border-radius:2px 0 2px 2px;}
.dropdown-menu.right-hand{border-radius:0 2px 2px 2px;}
.form-search .button span{border-radius:0 2px 2px 0;}
.header-container{box-shadow:0 0 7px rgba(0, 0, 0, 0.04) inset;}
#nav > li:hover > a,
#nav > li.active > a,
.cms-index-index #nav #nav-home > a{box-shadow:0 -2px 2px rgba(0, 0, 0, 0.05)}
#nav li.level0 > a .cat-label{box-shadow:0 1px 0px rgba(0, 0, 0, 0.1);}
.sticker{box-shadow:0 2px 1px rgba(0, 0, 0, 0.1);}
#nav .level0-wrapper,
#nav.classic .parent > ul,
#mini-cart .block-content,
.truncated .truncated_full_value .item-options,
.header .block-compare .block-content,
.header .form-search .search-autocomplete ul,
.open > .dropdown-toggle.cover,
.dropdown-menu,
.remember-me-popup,
.map-popup,
.tool-tip,
#subscribe-form .input-box .validation-advice{-moz-box-shadow:0 2px 5px rgba(0,0,0, 0.15);-webkit-box-shadow:0 2px 5px rgba(0,0,0, 0.15);box-shadow:0 2px 5px rgba(0,0,0, 0.15);}
.product-image img{transition:opacity 300ms ease-in-out;-moz-transition:opacity 300ms ease-in-out;-webkit-transition:opacity 300ms ease-in-out;-o-transition:opacity 300ms ease-in-out;}
.product-image img:hover{opacity:0.85;filter:alpha(opacity=85);}
.products-grid .product-image img:hover{opacity:1;}
a,
#mobnav-trigger .trigger-icon .line,
.accordion .opener{transition:color 450ms ease-in-out, background-color 450ms ease-in-out;-moz-transition:color 450ms ease-in-out, background-color 450ms ease-in-out;-webkit-transition:color 450ms ease-in-out, background-color 450ms ease-in-out;-o-transition:color 450ms ease-in-out, background-color 450ms ease-in-out;}
a:hover,
#mobnav-trigger:hover .trigger-icon .line,
.accordion .opener:hover{transition-duration:100ms;-moz-transition-duration:100ms;-webkit-transition-duration:100ms;-o-transition-duration:100ms;}
.form-search .button span{transition:opacity 300ms ease-in-out;-moz-transition:opacity 300ms ease-in-out;-webkit-transition:opacity 300ms ease-in-out;-o-transition:opacity 300ms ease-in-out;}
.sorter .view-mode .grid,
.sorter .view-mode .list,
.sorter .sort-by .category-asc,
.sorter .sort-by .category-desc,
.buttons-set .back-link small,
.add-to-links.addto-icons a,
.accordion-style1 .opener,
.accordion-style1 .opener:hover,
.collapsible .opener,
#scroll-to-top{transition:background-color 300ms ease-in-out, background-position 300ms ease-in-out;-moz-transition:background-color 300ms ease-in-out, background-position 300ms ease-in-out;-webkit-transition:background-color 300ms ease-in-out, background-position 300ms ease-in-out;-o-transition:background-color 300ms ease-in-out, background-position 300ms ease-in-out;}
input.input-text, select, textarea,
.product-options ul.options-list,
.product-view .product-img-box .more-views .thumbnails li a,
.mini-products-list .product-image,
.cart .crosssell .product-image,
.gen-tabs .tabs a,
.gen-tabs .acctab,
.opc .step-title,
.sample-block{transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;-moz-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;-webkit-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;-o-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;}
.block-layered-nav dd li,
.grid12-1,
.grid12-2,
.grid12-3,
.grid12-4,
.grid12-5,
.grid12-6,
.grid12-7,
.grid12-8,
.grid12-9,
.grid12-10,
.grid12-11,
.grid12-12,
.grid-full,
.grid-col2-sidebar,
.grid-col2-main,
.product-view .product-img-box,
#nav > li,
.header .logo{transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-webkit-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;}
.shadow .show-bg{-moz-box-shadow:0 2px 3px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 2px 3px rgba(0, 0, 0, 0.1);box-shadow:0 2px 3px rgba(0, 0, 0, 0.1);}